/*
Theme Name:		Sunkids - Local
Description:	Custom theme built on Genesis by Tailored Media.
Author:			Tailored Media
Author URI:		http://www.tailoredmedia.com.au/
Version:		2.3
Template:		genesis
Template Version: 2.3.0
*/



/**
 *	Header/Menu
 */
.site-header .hamburger-menu-toggle { margin:0; line-height:1; }

@media only screen and (min-width: 660px) and (max-width: 960px) {
	.site-header .hamburger-menu-toggle { margin-top:0.8em; }
}


/**
 *	Homepage Widgets
 */
.homepage-widgets { line-height:1.4; }
.homepage-widgets .wrap { }

.homepage-widgets .widget { margin:0 0 0 0; }
.homepage-widgets .widget-wrap { padding:10px; }
.homepage-widgets .widget-title { color:#ffffff; background:#f5821f; padding:6px 8px; clear:both; margin-bottom:0.5em; font-size:1.2em; }
.homepage-widgets .widget p { margin-bottom:0.5em; }
.homepage-widgets .widget p:last-child { margin-bottom:0; }
.homepage-widgets .widget p img.aligncenter { margin-bottom:0; }
.homepage-widgets .widget p strong { font-weight:inherit; color:#f5821f; display:inline-block; padding-right:0.5em; }

@media only screen and (max-width: 600px) {
	.homepage-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.homepage-widgets .widget { float:left; padding:0 0.75em; }
	.homepage-widgets .widget-wrap { }
	.homepage-widgets .widget-count-2 .widget { width:50%; }
	
	.homepage-widgets .widget-count-3 .widget { width:31%; margin:0 1.75% 0; padding:0; }
	.homepage-widgets .widget-count-3 .widget:first-child { margin-left:0; }
	.homepage-widgets .widget-count-3 .widget:last-child { margin-right:0; }
	
	.homepage-widgets .widget-count-4 .widget { width:24.6%; margin:0 0.5% 0 0; padding:0; }
	.homepage-widgets .widget-count-4 .widget:first-child { margin-left:0; }
	.homepage-widgets .widget-count-4 .widget:last-child { margin-right:0; float:right; }
	
	.homepage-widgets-upper .widget-count-2 .widget { padding:0; }
	.homepage-widgets-upper .widget-count-2 .widget:nth-child(1) { width:77%; }
	.homepage-widgets-upper .widget-count-2 .widget:nth-child(2) { width:23%; float:right; margin-right:0; }
}


/**
 *	Footer Widgets
 */
@media only screen and (min-width: 600px) {
	.footer-widgets .widget-count-3 .widget:nth-child(1) { width:50%; }
	.footer-widgets .widget-count-3 .widget:nth-child(2) { width:20%; }
	.footer-widgets .widget-count-3 .widget:nth-child(3) { width:23%; }
}

